:root {
    --ss-color-91667: #C18B2A;
    --ss-color-91668: #010942;
    --ss-color-108261: #21A5E4;
    --ss-color-91667-dark: #a87211;
    --ss-color-91668-dark: #000029;
    --ss-color-108261-dark: #088ccb;
}


:root {
  --ss-title-font-family: 'Fahkwang', sans-serif;
  --ss-paragraph-font-family: 'Noto Sans', sans-serif;
  --ss-navigation-font-family: 'Fahkwang', sans-serif;
  --ss-navigation-font-size: 16px;
}


.post-button {

    border-style: none;

  border-radius: 12px;


    box-shadow: none;
}


body {
  background-color: #000000;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

